@charset "utf-8";
/* CSS Document */

body {
	padding:0;
	margin:0;
}

td, table, div, input, span, h1, h2, h3, select {
	padding:0;
	margin:0;
	font-family:"Trebuchet MS", Arial, Helvetica;
	font-size:12px;
	color: #777;
	line-height:150%;
}
img {
	border:0;
}
/*png24*/
.png24 { 
    tmp:expression(setPng24(this)); 
}
a{
	text-decoration:none;
	color:#666;
}
a:hover{
	color:#61992e;
	text-decoration:underline;
}

table.normal td{
	text-align:left;

}

/*------------------------------------------------------------------------------------------------------------*/
#nav {
	z-index:100000;
	position:relative;
	width:710px;
	height:70px;
	top:10px;
	left:5px;
	padding:10px 0 0 0;
	vertical-align:bottom;
}
*:first-child+html #nav {
	top:0;
}
*:first-child+html #logo {
	padding-bottom:10px;
}
#movie {
	text-align:center;
	position:relative;
	left:5px;
	top:-14px;
	width:983px;
	height:486px;
	clear:both;
}
#sub_img {
	text-align:center;
	position:relative;
	left:12px;
	top:-14px;
	width:983px;
	height:220px;
	clear:both;
}
#eclub{
	position:relative;
	top:-37px;
	left:737px;
	width: 221px;
	height: 71px;
}
#whatsnew_s td{
	font-size:11px;
	padding-bottom:6px;
	line-height:128%;
}
#footer {
	margin:0 auto; 
	padding:15px 0 0 0;
	background:url(../images/dot_ho.gif) repeat-x top;
}
*:first-child+html #footer td{
	padding-top:10px;
}
#footer td{
	font-size:11px;
	color:#999;
}
#leftmn{
	position:relative;
	width:340px;
}

/*--Submenu-------------------------------------------------------------------------------------------------------*/
#s1_mn {
	position:absolute;
	width:351px;
	margin:-75px 0 0 10px;
}
*:first-child+html #s1_mn ul{
	margin:15px 0 0 40px;
}
#s1_mn ul {
	width:351px;
	list-style:none;
	margin:15px 0 0 -5px;
	padding-bottom:20px;
}
#s1_mn li a{
	display:block;
	width:77px;
	height:26px;
}
#s1_mn li a:hover{
	
	background-position:right;
	display:block;
	width:77px;
	height:26px;
}
#s2_mn {
	position:absolute;
	width:351px;
	margin:-75px 0 0 10px;
}
#s2_mn ul {
	width:351px;
	list-style:none;
	margin:15px 0 0 -5px;
	padding-bottom:20px;
}
*:first-child+html #s2_mn ul{
	margin:15px 0 0 40px;
}
#s2_mn li a{
	display:block;
	width:105px;
	height:77px;
}
#s2_mn li a:hover{
	
	background-position:right;
	display:block;
	width:105px;
	height:77px;
}
#s4_mn {
	position:absolute;
	width:180px;
	margin:-100px 0 0 10px;
}
#s4_mn ul {
	width:180px;
	list-style:none;
	margin:15px 0 0 -5px;
	padding-bottom:20px;
}
*:first-child+html #s4_mn ul{
	margin:15px 0 0 40px;
}
#s4_mn li a{
	display:block;
	width:90px;
	height:27px;
}
#s4_mn li a:hover{
	
	background-position:right;
	display:block;
	width:90px;
	height:27px;
}
.s101 #s101 a, .s102 #s102 a, .s103 #s103 a,
.s201 #s201 a, .s202 #s202 a, .s203 #s203 a, .s204 #s204 a,
.s401 #s401 a, .s402 #s402 a{
	background-position:right;
	cursor:default;
}
#s101 a{	
	background:url(../images/s1m1.gif) no-repeat top left;
}
#s102 a{
	background:url(../images/s1m2.gif) no-repeat top left;
}
#s103 a{
	background:url(../images/s1m3.gif) no-repeat top left;
}
#s201 a{	
	background:url(../images/s2m1.gif) no-repeat top left;
}
#s202 a{
	background:url(../images/s2m2.gif) no-repeat top left;
}
#s203 a{
	background:url(../images/s2m3.gif) no-repeat top left;
}
#s204 a{
	background:url(../images/s2m4.gif) no-repeat top left;
}
#s401 a{	
	background:url(../images/s4m1.gif) no-repeat top left;
}
#s402 a{
	background:url(../images/s4m2.gif) no-repeat top left;
}
/*-----------contact table------------------------------------------------------*/
#contact_tb {
	background-color:#f7f7f7; 
	padding:15px 15px 15px 20px;
	border-bottom:none;
}
#contact_tb td {
	padding:5px;
	border-bottom:dashed 1px #e1e1e1;
}
#contact_tb input, #contact_tb select{
	height:17px;
	border:1px solid #e1e1e1;
}

#contact_tb textarea {
	border:1px solid #e1e1e1;
}
/*-----------history table------------------------------------------------------*/
#history_tb {
}
#history_tb th {
	padding:5px 3px 5px 3px;
	color:#63ae1e;
	font-size:16px;
	border-bottom:5px solid #ebebeb;
}
#history_tb td{
	padding:5px 3px 5px 3px;
	border-bottom:1px solid #ebebeb;
}
/*-----------News list------------------------------------------------------*/
#news_list{
	list-style:none;
	margin-left:-45px;
	
}
#news_list li {
	background:url(../images/news_bullet_b.gif) no-repeat left 4px;
	padding:0 0 15px 15px;
}
/*-----------FAQ box------------------------------------------------------*/
#faq_box {
	border:5px solid #eee;
	padding:10px 15px 10px 15px;
}
#faq_box h4 {
	font-size:13px;
	margin-top:0;
	
}
*:first-child+html #table td{
	 padding:15px 15px 15px 20px;
}
#card select {
	font-size:11px;
	height:18px;
}
#card td {
	padding:1px;
}
#padding_tb td{
	background-color:#f7f7f7;
	padding:5px 7px 7px 15px;
}
#padding_tb th{
	background-color:#e1e1e1;
	padding:5px 7px 7px 15px;
}